#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-LEP0bi1iL6UDm1AygZy2rd
key:                  wai-app-file-cgi-3.1.10-LEP0bi1iL6UDm1AygZy2rd
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  bba5081a688eb49683951990d98324fe
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-app-file-cgi-3.1.10
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-LEP0bi1iL6UDm1AygZy2rd
depends:
    array-0.5.4.0 attoparsec-0.14.4-8RYxJQa7MEjKmC3I11Us4k
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    conduit-1.3.6.1-LOkHLh1PoPRERxCd5mJQIE
    conduit-extra-1.3.6-BzKgmnVk1FZLGurLLJ1Lls containers-0.6.7
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    filepath-1.4.2.2 http-client-0.7.17-GjKLViTNtmdDUQUFfydSDc
    http-conduit-2.3.9.1-LqqkJRVY5WS52jjrYi3SRv
    http-date-0.0.11-3cT8LFzYnsxDX3gE9HZm7b
    http-types-0.12.4-ELP3cONQaOf7BJAjzf0skh
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    network-3.1.4.0-7d91dIi13MzEkgRQe6YDcO process-1.6.18.0
    sockaddr-0.0.1-lFG0xmONRrQc0dZn943M
    static-hash-0.0.2-5ECES84jrUb1sz9OMx4gwb text-2.0.2
    transformers-0.5.6.2 unix-2.7.3 wai-3.2.4-BLBvejczOfIKb34BHzgZzU
    wai-conduit-3.0.0.4-DVAz1z2JJlo6T4LepiO8RH
    warp-3.3.30-K5LlLitRC0360U7rUe6fHv
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

